﻿$tabs-height: 42px;
$border-bootstrap-lt-gray: 1px solid rgb(221, 221, 221);
$color-bootstrap-blue: rgb(66, 139, 202);
$background-color-bootstrap-gray-hover: rgb(238, 238, 238);
$border-bottom-tabs-container: 2px solid rgb(10, 165, 154);



.scrtabs-tab-container * {
    box-sizing: border-box;
}

.scrtabs-tab-container {
    /*height: $tabs-height;*/
    .tab-content {
        clear: left;
        padding-top: 10px;
    }
}

.scrtabs-tabs-fixed-container {
    /*border-bottom: $border-bottom-tabs-container;*/
    float: left;
    /*height: $tabs-height;*/
    overflow: hidden;
    width: 100%;
}

.scrtabs-tabs-movable-container {
    position: relative;
}

.scrtabs-tab-scroll-arrow {
    border: $border-bootstrap-lt-gray;
    border-top: none;
    color: $color-bootstrap-blue;
    cursor: pointer;
    float: left;
    font-size: 12px;
    height: $tabs-height;
    margin-bottom: -1px;
    padding-left: 2px;
    padding-top: 13px;
    width: 20px;

    &:hover {
        background-color: $background-color-bootstrap-gray-hover;
    }
}

.scrtabs-tabs-fixed-container ul.nav-tabs {
    height: $tabs-height - 1;

    > li {
        white-space: nowrap;
    }
}

.scrtabs-tab-content-hidden {
    display: none;
}





.multiselect-native-select {
		position: relative;
		select {
			border: 0 !important;
			clip: rect(0 0 0 0) !important;
			height: 1px !important;
			margin: -1px -1px -1px -3px !important;
			overflow: hidden !important;
			padding: 0 !important;
			position: absolute !important;
			width: 1px !important;
			left: 50%;
			top: 30px;
		}
	}
	.multiselect-container {
		position: absolute;
		list-style-type: none;
		margin: 0;
		padding: 0;
		.input-group {
			margin: 5px;
		}
		li {
			padding: 0;
			.multiselect-all {
				label {
					font-weight: 700;
				}
			}
			a {
				padding: 0;
				label {
					margin: 0;
					height: 100%;
					cursor: pointer;
					font-weight: 400;
					padding: 3px 20px 3px 40px;
					input[type=checkbox] {
						margin-bottom: 5px;
					}
				}
				label.radio {
					margin: 0;
				}
				label.checkbox {
					margin: 0;
				}
			}
		}
		li.multiselect-group {
			label {
				margin: 0;
				padding: 3px 20px 3px 20px;
				height: 100%;
				font-weight: 700;
			}
		}
		li.multiselect-group-clickable {
			label {
				cursor: pointer;
			}
		}
	}
	.btn-group {
		.btn-group {
				.multiselect.btn {
					border-top-left-radius: 4px;
					border-bottom-left-radius: 4px;
				}
		}
	}
	.form-inline {
		.multiselect-container {
			label.checkbox {
				padding: 3px 20px 3px 40px;
			}
			label.radio {
				padding: 3px 20px 3px 40px;
			}
			li {
				a {
					label.checkbox {
						input[type=checkbox] {
							margin-left: -20px;
							margin-right: 0;
						}
					}
					label.radio {
						input[type=radio] {
							margin-left: -20px;
							margin-right: 0;
						}
					}
				}
			}
		}
	}
